Disable armel for ppa:elementary-os/stable

Asked by Cody Garver on 2014-06-04

It turns out we can only accomodate the stronger arm spec so please disable ARMEL support for ppa:elementary-os/stable

Also, can you lengthen to build time allowed for ppa:elementary-os/os-patches? qt4-x11 takes a long time to build so it fails

Thanks a lot!

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
2014-06-04
Last reply:
2014-06-06
William Grant (wgrant) said : #1

I've disabled armel builds for that PPA.

It's not possible to extend the build timeout. If a build fails to output anything for 2.5 hours, it will be terminated.

Can you help with this problem?

Provide an answer of your own, or ask Cody Garver for more information if necessary.

To post a message you must log in.